<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="800x480_Main.dlg.xml#MainLayerStyle"
         control.location="100,50" control.size="600, 400"
         control.backcolor="142, 142, 142">

    <layer type="UILayer" name="TitleLbl" style="800x480_MainResource.dlg.xml#SubPanelTitleStyle"
       control.location="30, 5"
       text.text1.caption="Import Sample Info"/>

    <!--to be uncommented once LIMS is ready-->
    <!--<layer type="UIRectangleRadioButton" 
           style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
           name="USBRectRadioBtn" control.location="140, 50" control.tabindex="0"
           text.text1.caption="USB Disk"
           uirectradiobutton.selected ="True"/>

    <layer type="UIRectangleRadioButton"
           style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
           name="LIMSRectRadioBtn" control.location="300, 50" 
           text.text1.caption="LIMS" 
           uirectradiobutton.selected ="False"/>-->

    <layer type="UIFileExplorer" name="ImportSampleFileExplorer" style=""
           style.drawborder="true" style.bordercolor="166,166,166"
           control.location="30, 50"  control.size="540,270"
           list.backcolor="255, 255, 255" list.itemheight="40"
           list.text.color="0xFFFFFF" list.text.font="Tahoma" list.text.size="12" list.text.fontstyle="regular"
           root.path=""
           filter.extension="csv,txt"
           icon.itemcount="2"
           icon.icon1.type="file" icon.icon1.extension="csv" icon.icon1.imagepath="CSVFile.png"
           icon.icon2.type="file" icon.icon2.extension="txt" icon.icon2.imagepath="TXTFile.png"
           />

    <layer type="UILayer" name="LIMSLbl" fill.solidcolor="255,255,255"
           control.visible="false"
           control.location="30, 50" control.size="540,270"
           />

    <layer type="UILayer" name="ErrorLbl" style="800x480_MainResource.dlg.xml#GreyMessageStyle"
           control.visible="false"
           control.location="30, 50" control.size="540,270"
           text.text1.caption="No USB device detected..."/>

    <layer type="UIButton" name="ImportBtn" style="800x480_MainResource.dlg.xml#ButtonStyle"
               control.location="230, 340" text.text1.caption="Import"
               text.text1.color="0,0,0" text.text1.multiline="false" />

    <layer type="UIButton" name="RefreshBtn" style="800x480_MainResource.dlg.xml#ButtonStyle"
               control.location="350, 340" text.text1.caption="Refresh"
               text.text1.color="0,0,0" text.text1.multiline="false" />

    <layer type="UIButton" name="CancelBtn" style="800x480_MainResource.dlg.xml#ButtonStyle"
               control.location="470, 340" text.text1.caption="Cancel"
               text.text1.color="0,0,0" text.text1.multiline="false" />
  </body>


</BlueJayGUI>